<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Sass Workflow Practice</title>
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <header id="main-header">
    <div class="container">
      <h1>Sass Website</h1>
    </div>
  </header>

  <nav id="main-nav">
    <div class="container">
      <ul>
        <li><a href="#">Home</a></li>
        <li><a href="#">About</a></li>
        <li><a href="#">Services</a></li>
        <li><a href="#">Contact</a></li>
      </ul>
    </div>
  </nav>

  <section id="section-a">
    <div class="container">
      <h1>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Optio, quis.</h1>
      <a href="#" class="button-a">Read More</a>
    </div>
  </section>

  <section id="section-b">
    <div class="container">
      <h1>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Optio, quis.</h1>
      <a href="#" class="button-b">Read More</a>
    </div>
  </section>
</body>

</html>